body {
	margin-left: 9px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#navigation{
position:absolute; 
width:141px; 
height: auto;
z-index:1; 
left: 28px; 
top: 180px;
}

#content {
position:absolute; 
left:220px; 
top:161px; 
width:331px; 
height:auto; 
z-index:0;
}

#material {
position:absolute; 
left:220px; 
top:161px; 
width:540px; 
height:auto; 
z-index:0;
}

#related {
position:absolute;
width:165px;
height:auto;
z-index:0; 
left: 590px; 
top: 208px;
 }

#image {
position:absolute; 
width:200px; 
height: auto;
z-index:0; 
left: 774px; 
top: 193px;
}
#iso {
float:left;
width:20%;
}

#foot {
float:left;
width:60%;
}

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
font-weight:normal;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justified;
	text-decoration: none;
}
h3 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: none;
}
h3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: none;
}
h3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: underline;
}
h3 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: none;
}
.body-fashion {
	background-color: ffffff;
	background-image: url(images/fashion-bkgd-01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.body-fashion2 {
	background-color: ffffff;
}
.body-fashiontop {
	background-image: url(images/fashion-background-girl_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.body-fashionbottom {
	background-image: url(images/fashion-background-girl_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.language {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align: right;
	vertical-align:middle;
	text-decoration:none;
}
.language a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align: right;
	vertical-align:middle;
	text-decoration:none;
}
.language a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align: right;
	vertical-align:middle;
	text-decoration:none;
}
.language a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align: right;
	vertical-align:middle;
	text-decoration:underline;
}
.language a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align: right;
	vertical-align:middle;
	text-decoration:none;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006162;
	text-align: right;
}
.menu a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006162;
	text-decoration: none;
}
.menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006162;
	text-decoration: none;
}
.menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menu a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006162;
	text-decoration: none;
}
.banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
}
.sidemenu a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	text-decoration: none;
}
.sidemenu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	text-decoration: none;
}
.sidemenu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EDB500;
	text-align: right;
	text-decoration: none;
}
.sidemenu a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	text-decoration: none;
}
.pullouts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-left: 10px;
	line-height: 11px;
}
.pullouts a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.pullouts a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.pullouts a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.pullouts a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.pulloutHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-left: 3px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justified;
	text-decoration: none;
}
.table a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: none;
}
.table a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: none;
}
.table a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: underline;
}
.table a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: none;
}
.tablebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #000000;
	text-align: justified;
	text-decoration: none;
}
.tableheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	text-align: justified;
	font-weight: bold;
	text-decoration: none;
}
.tableheader a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}
.tableheader a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}
.tableheader a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	font-weight: bold;
	text-decoration: underline;
}
.tableheader a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}
.text a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}
.text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: justify;
	text-decoration: none;
	font-weight: bold;
}
.text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: justify;
	text-decoration: underline;
	font-weight: bold;
}
.text a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: justify;
	text-decoration: none;
	font-weight: bold;
}
.subhead a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #243D65;
	text-decoration: underline;
}
.subhead a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #243D65;
	text-decoration: underline;
}
.subhead a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #243D65;
	text-decoration: none;
}
.subhead a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #243D65;
	text-decoration: underline;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: right;
}
.formtextsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
}
.textlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
}
.textlarge a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #243D65;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}
.textlarge a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #243D65;
	text-align: justify;
	text-decoration: none;
	font-weight: bold;
}
.textlarge a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #243D65;
	text-align: justify;
	text-decoration: underline;
	font-weight: bold;
}
.textlarge a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #243D65;
	text-align: justify;
	text-decoration: none;
	font-weight: bold;
}
.maptextlargeCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
}
.maptextlarge a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #243D65;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}
.maptextlarge a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #243D65;
	text-align: justify;
	text-decoration: none;
	font-weight: bold;
}
.maptextlarge a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #243D65;
	text-align: justify;
	text-decoration: underline;
	font-weight: bold;
}
.maptextlarge a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #243D65;
	text-align: justify;
	text-decoration: none;
	font-weight: bold;
}
.leftnavheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	margin-left: 3px;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: none;
}
.leftnavheader a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-left: 3px;
	text-decoration: none;
}
.leftnavheader a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-left: 3px;
	text-decoration: none;
}
.leftnavheader a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #026165;
	margin-left: 3px;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: none;
}
.leftnavheader a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-left: 3px;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: none;
}
.leftnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	color: #000000;
	text-align: left;
	margin-left: 6px;
}
.leftnav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-left: 6px;
	text-decoration: none;
}
.leftnav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-left: 6px;
	text-decoration: none;
}
.leftnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #026165;
	margin-left: 6px;
	text-decoration: none;
}
.leftnav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-left: 6px;
	text-decoration: none;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	color: #026165;
	text-align: left;
	margin-left: 0px;
}
.bluelarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #026165;
	margin-left: 0px;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: none;
}
.textSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #000000;
	text-align: left;
}
.textSmall a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
}
.textSmall a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.textSmall a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
.textSmall a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.trade {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #333333;
	text-align:left;
	font-weight:bold;
}
.converting {
font-size: 12px; 
font-family: Arial, Helvetica, sans-serif;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #999999;
	text-align:center;
}
.footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align:center;
	text-decoration: none;
}
.footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align:center;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align:center;
	text-decoration: underline;
}
.footer a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #02585A;
	text-align:center;
	text-decoration: none;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 18px;
	color: #02585A;
	text-align: left;
	margin-left: 12px;
}
.box a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #02585A;
	margin-left: 12px;
	text-decoration: none;
}
.box a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #02585A;
	margin-left: 12px;
	text-decoration: none;
}
.box a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	margin-left: 12px;
	text-decoration: none;
}
.box a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #02585A;
	margin-left: 12px;
	text-decoration: none;
}
.directoryhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-weight:bold;
	text-align: left;
	text-decoration: none;
}
.directory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: center;
	text-decoration: none;
}
.directory a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.directory a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.directory a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}
.directory a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.directoryleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: left;
	vertical-align:top;
	text-decoration: none;
}
.directoryleft a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: left;
	font-weight: bold;
	vertical-align:top;
	text-decoration: none;
}
.directoryleft a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: left;
	text-decoration: none;
	vertical-align:top;
	font-weight: bold;
}
.directoryleft a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: left;
	text-decoration: underline;
	vertical-align:top;
	font-weight: bold;
}
.directoryleft a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #02585A;
	text-align: left;
	text-decoration: none;
	vertical-align:top;
	font-weight: bold;
}
/*Acordion text*/

.technology{ 
cursor: hand;
cursor: pointer;
font: bold 12px Arial;
margin: 8px 0;
}

.openlanguage{
color: #000000;
text-decoration:none;
}

.closedlanguage{ 
color: #02585A;
text-decoration:underline;
}